## ucs-school-umc-computerroom 8.0.4-2.186.201608161632

=== debian/changelog ===
ucs-school-umc-computerroom (8.0.4-2.186.201608161632) ucs4-1-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Tue, 16 Aug 2016 16:32:21 +0200

ucs-school-umc-computerroom (8.0.4-2) unstable; urgency=low

  * Bug #41752: fixed "connected" logic

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 16 Aug 2016 16:18:39 +0200

ucs-school-umc-computerroom (8.0.4-1) unstable; urgency=low

  * Bug #41752: fixed "connected" logic

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 12 Aug 2016 16:37:22 +0200

ucs-school-umc-computerroom (8.0.3-2) unstable; urgency=medium

  * Bug #40210: prevent to create screenshots of certain users

 -- Florian Best <best@univention.de>  Wed, 13 Jul 2016 16:12:58 +0200

ucs-school-umc-computerroom (8.0.3-1) unstable; urgency=low

  * Bug #41752:
    - use deepcopy() instead of just plain copy() in LockableAttribute
    - emit signal "connected" if iTALC connection is really established
    - do not raise an exception if iTALC client connection has been lost
      but leave a log entry
    - improved log output

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 07 Jul 2016 10:42:04 +0200

ucs-school-umc-computerroom (8.0.2-5) unstable; urgency=medium

  * Bug #41120: use school lib everywhere

 -- Florian Best <best@univention.de>  Wed, 22 Jun 2016 12:34:49 +0200

ucs-school-umc-computerroom (8.0.2-4) unstable; urgency=medium

  * Bug #41567: remove unneeded code

 -- Florian Best <best@univention.de>  Tue, 14 Jun 2016 15:37:12 +0200

ucs-school-umc-computerroom (8.0.2-3) unstable; urgency=medium

  * Bug #41563: fix NoneType exception if a object doesn't exists

 -- Florian Best <best@univention.de>  Tue, 14 Jun 2016 14:35:23 +0200

ucs-school-umc-computerroom (8.0.2-2) unstable; urgency=medium

  * Bug #41120: use ucsschool.lib

 -- Florian Best <best@univention.de>  Fri, 10 Jun 2016 10:42:06 +0200

ucs-school-umc-computerroom (8.0.2-1) unstable; urgency=medium

  * Bug #41117: adjust is_(student|teacher|administrator|staff) API
    change calls

 -- Florian Best <best@univention.de>  Fri, 03 Jun 2016 15:47:07 +0200

ucs-school-umc-computerroom (8.0.1-1) unstable; urgency=medium

  * Bug #41120: use ucsschool.lib

 -- Florian Best <best@univention.de>  Wed, 01 Jun 2016 16:28:36 +0200

ucs-school-umc-computerroom (8.0.0-1) unstable; urgency=medium

  * Bug #41120: use ucsschool.lib

 -- Florian Best <best@univention.de>  Thu, 28 Apr 2016 15:37:05 +0200

ucs-school-umc-computerroom (7.0.5-1) unstable; urgency=low

  * revert of "Bug #40316: prevent segfault" as it caused segfaults during
    computerroom/room/acquire

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 15 Mar 2016 14:56:18 +0100

ucs-school-umc-computerroom (7.0.4-1) unstable; urgency=low

  * Bug #40778: fixed logic of menu item "switch on computer"

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Thu, 25 Feb 2016 14:19:50 +0100

ucs-school-umc-computerroom (7.0.3-2) unstable; urgency=medium

  * Bug #40316: prevent segfault

 -- Florian Best <best@univention.de>  Mon, 25 Jan 2016 17:59:08 +0100

ucs-school-umc-computerroom (7.0.3-1) unstable; urgency=medium

  * Bug #40354: fix code execution vulnerability

 -- Florian Best <best@univention.de>  Wed, 06 Jan 2016 14:38:54 +0100

ucs-school-umc-computerroom (7.0.2-1) unstable; urgency=medium

  * Bug #39318: add more log output

 -- Florian Best <best@univention.de>  Tue, 10 Nov 2015 16:26:40 +0100

ucs-school-umc-computerroom (7.0.1-1) unstable; urgency=medium

  * Bug #39573: Adjust /umcp/ to /univention-management-console/

 -- Florian Best <best@univention.de>  Fri, 16 Oct 2015 12:56:25 +0200

ucs-school-umc-computerroom (7.0.0-2) unstable; urgency=medium

  * Bug #39318: install missing files

 -- Florian Best <best@univention.de>  Wed, 14 Oct 2015 17:29:57 +0200

ucs-school-umc-computerroom (7.0.0-1) unstable; urgency=medium

  * Bug #39228: don't set credentials in italc due to SAML login

 -- Florian Best <best@univention.de>  Tue, 13 Oct 2015 15:30:58 +0200

ucs-school-umc-computerroom (6.0.4-1) unstable; urgency=medium

  * Bug #39318: add interface for computerroom plugins

 -- Florian Best <best@univention.de>  Wed, 16 Sep 2015 18:28:36 +0200

ucs-school-umc-computerroom (6.0.3-3) unstable; urgency=medium

  * Bug #36760: fix some ucslint warnings and deprecated UMC module loading
  	code

 -- Florian Best <best@univention.de>  Wed, 04 Feb 2015 12:14:30 +0100

ucs-school-umc-computerroom (6.0.3-2) unstable; urgency=medium

  * Bug #36760: remove shadowed background of exam end time
  * Bug #36828: display settings end time in red again if the time is
  	smaller than 5 minutes

 -- Florian Best <best@univention.de>  Tue, 27 Jan 2015 11:14:43 +0100

ucs-school-umc-computerroom (6.0.3-1) unstable; urgency=medium

  * Bug #35892: fix some javascript memory leaks

 -- Florian Best <best@univention.de>  Tue, 11 Nov 2014 16:04:47 +0100

ucs-school-umc-computerroom (6.0.2-1) unstable; urgency=medium

  * Stop, close and delete the computer connections before clearing the
    dict. That should save memory and network connections (Bug #36469)
    Pair-Programmed-With: Sönke Schwardt-Krummrich <schwardt@univention.de>

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 06 Nov 2014 17:27:17 +0100

ucs-school-umc-computerroom (6.0.1-1) unstable; urgency=medium

  * Delete the old ItalcComputer objects in order to free the memory
    (Bug #36469)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 06 Nov 2014 07:41:26 +0100

ucs-school-umc-computerroom (6.0.0-1) unstable; urgency=medium

  * Bug #35892: Start UCS 4.0 development

 -- Florian Best <best@univention.de>  Wed, 05 Nov 2014 14:59:51 +0100

ucs-school-umc-computerroom (5.0.8-1) unstable; urgency=low

  * Bug #35341: fix log message

 -- Florian Best <best@univention.de>  Thu, 21 Aug 2014 13:21:15 +0200


