=== debian/control ===
Source: ucs-school-umc-computerroom
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends: debhelper (>= 7.0.50~),
 python-support,
 univention-management-console-dev,
 univention-config-dev,
 ucslint
Standards-Version: 3.7.2
XS-Python-Version: 2.6, 2.7

Package: ucs-school-umc-computerroom
Architecture: all
Recommends: italc-windows,
 ucs-school-umc-exam
Replaces: ucs-school-umc-roomadmin
Breaks: ucs-school-umc-roomadmin (<< 8.0.0)
Depends: ${misc:Depends},
 univention-management-console,
 univention-config-registry,
 python-univention-lib,
 ucs-school-umc-common,
 python-ucs-school,
 shell-ucs-school,
 python-univention-directory-manager,
 italc-master,
 python-italc,
 python-psutil,
 python-ipaddr,
 wakeonlan
Description: UMC module to control computers in a room
 This packages provides a Univention Management Console module that allows to
 fully control computers in a room for school lessons.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
